/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(/css/font/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(/css/font/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(/css/font/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

body{
	font-family: 'PT Sans', sans-serif;
}
h2{
    color: rgb(9, 36, 116);
    color: rgb(9, 36, 116);
    font-size: 19px;
}
h5{
	color: rgb(9, 36, 116); 
	font-size: 15px;
}
p { margin: 0px;}

	.flt_blk {
		float: left;
		width: 48%;
		padding-right: 2%;
	}

	.wrapper {
	  display: table;
	  width: 100%;
	}

	.sidebar-left {
	  width: 340px;
	  display: table-cell;
	  position:relative;
	  
	}

	.gline{
		color: #777;
		background-size: 100% 1px, 100% 1px, auto;
		background-position: 50% 100%, 50% 100%, 50% 0;
		background-repeat: no-repeat, no-repeat, no-repeat;
		background-origin: padding-box, border-box, padding-box;
		border-bottom: 1px solid transparent;
		padding: 2px;

		background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,0), rgba(25, 0, 255, 0.12) 50%, rgba(0,0,0,0)), -webkit-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -webkit-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
		background-image: -moz-linear-gradient(0deg, rgba(0,0,0,0), rgba(25,0,255,0.1) 50%, rgba(0,0,0,0)), -moz-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -moz-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
		background-image: -ms-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -ms-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
		background-image: -ms-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -ms-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
		background-image: -o-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -o-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), 
		radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%);
	}

	.vline{
		color: #777;
		background-size: 1px 100%, 1px 100%, auto;
		background-position: 2.5% 100%, 2.5% 100%, 50% 0;
		background-repeat: no-repeat, no-repeat, no-repeat;
		background-origin: padding-box, border-box, padding-box;
		border-bottom: 1px solid transparent;
		padding: 2px;
		 background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,0), rgba(25, 0, 255, 0.12) 50%, rgba(0,0,0,0)), -webkit-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -webkit-radial-gradient(50% 100%, ellipse cover, rgba(255, 255, 255, 0.05), rgba(0,0,0,0) 50%);
		background-image: -moz-linear-gradient(90deg, rgba(0,0,0,0), rgba(25,0,255,0.1) 50%, rgba(0,0,0,0)), -moz-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -moz-radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0), rgba(0,0,0,0) 50%);
		background-image: -ms-linear-gradient(90deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -ms-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0), rgba(0,0,0,0) 50%);
		background-image: -ms-linear-gradient(90deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -ms-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0), rgba(0,0,0,0) 50%);
		background-image: -o-linear-gradient(90deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -o-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), 
		radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%);

	}

	.red-star-block em{
		color: #ff0000;
		float: left;
		font-size: 30px;
	}
	.red-star-block span{
		margin-left: 5px;
		font-size: 14;
		position: relative;
		top: 4px;
	}

	.adecor2:hover {
		-webkit-border-radius: 3px;
		color: #b31818;
	}
	
	.bell_machine {
		font-size: 12;
		color: white;
		position: absolute;
		top: 5px;
		font-weight: 600;
		border: 2px solid red;
		border-radius: 12px;
		padding-left: 4px;
		padding-right: 4px;
		background-color: red;
	}
	
/*	@-webkit-keyframes bell_machine {
		0% { font-size: 12; font-weight: 100;}
		50% { font-size: 14; font-weight: 1000;}
		100% { font-size: 12; font-weight: 100;}
	}
	@keyframes bell_machine {
		0% { font-size: 12; font-weight: 100;}
		50% { font-size: 14; font-weight: 1000;}
		100% { font-size: 12; font-weight: 100;}
	}*/
	 .ctrl{
		 width: 300px;
		text-align: center;
		float: right;
		padding: 2px 24px;
		font-size: 13px;
		right: 1px;
		margin:5px 0px;
		position: absolute;
		background:white;
		border-radius: 25px;
	 }
 
		
	.prtlz{
		float: left;
		left: 10px;
		margin: -1px 0px;
		position: absolute;
	}
		
	.content {
	  display: table-cell;
	  min-width:730px;
	 
	}

	#content {
	   width:98%;
	  margin:0 auto;
	}

	/*#results{
		width: 99.5%;
	}*/
		
	.sidebar-right {
	  width: 340px;
	  display: table-cell;
	}
	.main_text {
		//margin-right:3%;
		margin: 6px auto;
		display:block;
		width:94%;
		//margin-bottom: 2.2%;
		// box-shadow:2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1);
		border-radius: 2px;
		padding: 1px 20px 40px 20px;
		border: 1px solid #f3f3f3;
		// height: 143px;
		background-color: white;
		min-width:845px;
	}
	
	.rightmenutext{
		padding: 20px;
		margin: 6px auto;
		border-radius: 2px;
		border: 1px solid #f3f3f3;
		background-color: white;
	}
	
	.right_fjc{
		display: flex;
		justify-content: space-between;
	}

	.main_cat{
		//margin: 8px 10px 0px 0px;
		padding: 1px 20px 1px 20px;
	}

	.head {
		font-weight: 600;
		margin-top: 9px;
		font-size: 15px;
		line-height: 19px;
		//padding: 0px 10px;
		border-bottom: solid 1px rgb(65, 100, 206);
		text-align: left;
		//color:rgb(8, 37, 120);
		color: #446eb8;
		padding-right: 30px;
	}
	
	.opis_main {
    float: left;
    width: 99%;
}
#opis {
	//color:rgb(8, 37, 120);
	font-size: 14px;
	min-height:25px;
	text-align:left;
	width: 100%;
}
.tab {
    text-align: center;
    margin-top: 2%;
	margin-left: 0.5%;
  //  overflow-y: auto;
   // height: 700px;
    position: relative;
    width: 100%;
}

.trigger2{
	color:black;
}

.search_box3{
	width: 100%;
    border: none;
    height: 28px;
	padding-left: 10px;
}

.select2-selection{
     border: none !important; 
}
.select2 {
    padding: 2px !important;
    font-size: 14px !important;
    //width: 304px ;
    background: #fff 98% center no-repeat !important;
    display: block;
    border: 2px solid #ced2de !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.select2-selection__arrow{
	top: 4px !important;
}

.select3-selection{
     border: none !important; 
}
.select3 {
    padding: 2px !important;
    font-size: 14px !important;
    width: 304px;
    background: #fff 98% center no-repeat !important;
    display: block;
    border: 2px solid #ced2de !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.select3-selection__arrow{
	top: 4px !important;
}


.dispview{
	display:none; background-color: rgb(250, 250, 250); position: absolute; left: 42%;  border: 1px solid #e8e8e8 !important; border-radius: 4px; padding: 5px; color: #345c91; 
    box-shadow: 0px 1px 6px rgba(0,0,0,0.08);
	margin-top: -32px;
}


#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
    }
#boxes .window {
    position:fixed;
    left:0;
    top:0px;
    -top: 40px;
    width:440px;
    //height:200px;
    display:none;
    z-index:9999;
    padding: 20px;
    overflow: hidden;
    }  
#boxes #dialog  {
	    top: 140px;
    left: 20%;
    width: 85%;
    min-width: 330px;
    max-width: 1150px;
    max-height: 770px;
    min-height: 350px;
    border-radius: 3px;
    //width:375px; 
    //height:203px;
    padding:10px;
    background-color:#ffffff;
    }  
#boxes  #dialog2 {
	    top: 140px;
    left: 20%;
    width: 85%;
    min-width: 290px;
    max-width: 1150px;
    max-height: 770px;
    min-height: 280px;
    border-radius: 3px;
    //width:375px; 
    //height:203px;
    padding:10px;
    background-color:#ffffff;
    } 
	
#boxes #dialog3  {
	top: 140px;
    border-radius: 3px;
    padding:10px;
    background-color:#ffffff;
    }  
	
#boxes #dialog4  {
	top: 140px;
    margin-left: 10%;
	margin-right: 10%;
    min-width: 440px;
    min-height: 150px;
	max-width: 1150px;
    border-radius: 3px;
    padding:10px;
    background-color:#ffffff;
    }

#boxes #dialog5  {
	overflow: auto;
	width: 800px;
	left: 50%;
	margin-left: -400px;
	min-height: 150px;
	border-radius: 3px;
	padding:10px;
	background-color:#ffffff;
	max-height: 85vh;
	top: 15vh;
}

#boxes #dialog27  {
	overflow: auto;
	width: 500px;
	min-height: 225px;
	border-radius: 3px;
	padding:10px;
	background-color:#ffffff;
	max-height: 85vh;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}



#op1 {
        font-size: 23px;
    margin-bottom: 25px;
    color: #2e2e39;
}
.little_op {
    font-size: 15px;
    color: rgb(8, 37, 120);
    margin-top: 10px;
}
.close {
    float:right;
	position: initial;
	right: 13px;
	text-decoration: none;
	cursor:pointer;
	padding: 5px;
    }

	.gline2 {
    color: #777;
    background-size: 100% 1px, 100% 1px, auto;
    background-position: 50% 100%, 50% 100%, 50% 0;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-origin: padding-box, border-box, padding-box;
    border-bottom: 1px solid transparent;
    padding: 2px;
    background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,0), rgba(25, 0, 255, 0.12) 0%, rgba(0,0,0,0)), -webkit-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -webkit-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
    background-image: -moz-linear-gradient(0deg, rgba(0,0,0,0), rgba(25,0,255,0.1) 0%, rgba(0,0,0,0)), -moz-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -moz-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
    background-image: -ms-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 0%, rgba(0,0,0,0)), -ms-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
    background-image: -ms-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 0%, rgba(0,0,0,0)), -ms-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(35, 28, 140, 0.05), rgba(0,0,0,0) 50%);
    background-image: -o-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 0%, rgba(0,0,0,0)), -o-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), 
 radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%);
}

.lefttextdecorActive{
	background-color: rgba(245, 245, 245, 0.92);
}

.btopdiv{
	margin: 0 auto;
    padding-top: 8px;
    display: block;
    width: 1175px;
}

.baron2 {
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    height: 100%;
    white-space: normal;
}

.rmenu{
	width: 340px; 
	position: fixed; 
	z-index:8; 
	float:right;  
	right: 11px;
	top: 148px;
}

.rmenu_hide{
	position: absolute;
    float: right;
    font-size: 42px;
    color: white;
    right: 20px;
    top: 20px;
    line-height: 17px;
    cursor: pointer;
	display:none;
}

.lmenu_hide{
	position: relative;
    float: left;
    font-size: 42px;
    color: white;
    left: 20px;
    top: 20px;
    line-height: 17px;
    cursor: pointer;
	display:none;
}


/* 
---------------------------------------- style2
*/


#search_box { padding-left:4px; border:none; width:84%; height:31px; font-size:14px; margin-top:1px; }
#search_box2 { padding:9px; border:none; width:84%; height:28px; font-size:14px; margin-top:1px; }
#search_box3 {:focus: padding:13px; border:none; width:100%; height:28px; font-size:14px; margin-top:1px; top:477px; }

.header_conteiner {
    margin: 0 auto;
    width: 50%;
    min-width: 720px;
    height: 60px;
}


.poisk {
    border: solid 1px rgb(63, 90, 117);
    width: 307px;
    top: 15px;
    position: relative;
    background-color: white;
	float: right;
}

.search_button { 
    background: url(/images/poisk.png) no-repeat center top;
    cursor: pointer;
    width: 41px;
    height: 29px;
    float: right;
	margin: 3 0 0 0;
 }

/*;*/

.poisk3 {
	border: solid 2px rgb(206, 210, 222);
	width: 300px;
	/*margin-bottom: 0px;*/
	max-height:30px;
	/*top: 14px;*/
	position: relative;
    left: 0%;
    background-color: white;
	/*top:4px;
	margin-bottom: 15px;*/
}

.poiskrightmenu {
	/*top:4px;*/
	margin-bottom: 15px;
	display:flex;
}

.poiskright {	display:flex;}

.yearsright {
	width: 71px;
	pointer-events: all;
	text-align: center;
	height: 36px; 
	border: 2px solid #ced2de;
	margin-left: 5px;
}

.inputx {
	cursor: pointer;
	color: red;
    border-left: solid 2px rgb(206, 210, 222);
	padding: 2px 8px;
}

.selectx {
	cursor: pointer;
	height:26px;
	color: red;
    border: solid 2px rgb(206, 210, 222);
	border-left:none;
	padding: 3px 8px;
}



.search_button3 { float:right;border:#000000 solid 1px; padding: 4px;padding-top:6px; color:#000; font-weight:bold;  font-size:16px;}

  /*;*/
  
  
  
  /*;*/

.poisk4 {
	border: solid 2px rgb(206, 210, 222);
	width: 300px;
	
	margin-bottom: 0px;
	margin-top:15%;
	max-height:30px;
	    top: 35px;
		  position: relative;
    left: 0%;
    background-color: white;
}
.search_button4 { float:right;border:#000000 solid 1px; padding: 6px; color:#000; font-weight:bold;  font-size:16px;}

  /*;*/
  
  
  


.leftspan{
	position:relative;
	top: 12px; 
	left:3%;
}

.form_seach{
		float: left;
 margin-top:inherit;
    
	}
	.adecor{
		text-decoration: none;
		color: #17295e;
		font-size:24px;
		//margin-right: 3%;
		padding: 10px;
		position: relative;
		top: -4px;
	}	
	.adecor:hover{ 
	-webkit-border-radius: 3px;
	color: #b31818; /* Цвет ссылки */ 
	 background:  rgba(243, 243, 243, 0.62);
}
	.lefttextdecor{
		border-radius: 2px;
		margin:13px;
		text-decoration: none!important; 
		font-size:23px;
		//margin-right:20px;		
		float: left;
		width: 107%;
		margin-bottom: -3.2%;
	    padding-bottom: 24px;
		color: #081c5f; 
		font-weight: 600; 
}
		
	

	
	.lefttextdecor:hover { 
	-webkit-border-radius: 3px;
	color: #b31818; /* Цвет ссылки */ 
	 background:  rgba(243, 243, 243, 0.62);
}
   
   
   
	
	.atopdiv{
		margin: 0px;
		height: 38px;
		float: right;
		right: 2%;
		position: relative;
		margin-top: 5px;
		width: 255px;
	}
	
	.headbar {
		width: 100%; 
		height: 60px;
		background-color: #091d60;	
		}
   
   
   
 /*тень округлая*/
.effect6
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(9, 29, 96, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(9, 29, 96, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(9, 29, 96, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(9, 29, 96, 0.7);
    -moz-box-shadow:0 0 20px rgba(9, 29, 96,0.7);
    box-shadow:0 0 30px rgba(9, 29, 96,0.7);
    top:50%;
    bottom:0;
   left:330px;
   
    right:340px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect6:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
/*тень округлая*/
   
/*кнопка "поиск"*/
::-webkit-input-placeholder {color: #C0C0C0}
::-moz-placeholder          {color: #C0C0C0}
:-moz-placeholder           {color: #C0C0C0}
:-ms-input-placeholder      {color: #C0C0C0}
input[placeholder]          {text-overflow:ellipsis;}
input::-moz-placeholder     {text-overflow:ellipsis;} 
input:-moz-placeholder      {text-overflow:ellipsis;} 
input:-ms-input-placeholder {text-overflow:ellipsis;}  
::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
/*кнопка "поиск"*/









 /*Выпадающий список*/
.trigger {
   color: #444444ed;;
   padding: 5px;
   font-size: 14px;
   width: 304px;
   background: #fff 98% center no-repeat;
   display: block;
   border: 2px solid #ced2de;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease; 
   transition: all 0.5s ease;
   
}
 
.trigger:hover {
   color: #777;
   background: #f5f5f5  98% center no-repeat;
}
 /*Выпадающий список*/




 
 
 
 
 
 
 
 
 
 
 /*Кнопка поиск*/
 a.button10 { 
padding: .25em .5em; 
background: rgb(9,29,96) linear-gradient(rgb(72,102,199), rgb(9,29,96)); 
transition: box-shadow .2s, border-color .2s; 
width: 100px; 
margin-left: 98px; 
display: inline-block; 
color: white; 
font-size: 19px; 
font-weight: 700; 
text-decoration: none; 
user-select: none; 
outline: none; 
border: 1px solid rgb(71, 95, 175); 
border-radius: 2px;
text-align: center; 
text-shadow: 1px 1px 2px black;
margin-bottom:15px;
}

 
a.button10:hover {
	box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(74, 107, 208,.5);
	cursor: pointer; 
  }
a.button10:active {
  padding: calc(.25em + 1px) .5em calc(.25em - 1px);

}
  /*Кнопка поиск*/
  
   /*Кнопка найдено*/
   a.button11 { 
 float: right;
    margin-right: 393px;
    position: relative;
    top: -31px;
    margin-bottom: -40px;
    font-size: 16px;
    font-weight: 500;
    padding: .25em .5em;
    background: rgb(91, 119, 207) linear-gradient(rgb(72,102,199), rgb(122, 147, 221));
    transition: box-shadow .2s, border-color .2s;
    width: 100px;
    margin-left: 98px;
    display: inline-block;
    color: white;
    text-decoration: none;
    user-select: none;
    outline: none;
 
    border-radius: 2px;
    text-align: center;
}   /*Кнопка найдено*/
   
   
   
  /*Кнопка цена2*/

h1
{
  font-size: 60px;
  font-family: 'Josefin Sans';
  text-transform: uppercase;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
  color: #fff;
}

.sleeve
{    left: -127px;
margin-bottom: 10;
	font-family: 'PT Sans', sans-serif; 
user-select: none; 
position: relative; 
background: transparent; 
line-height: 1.5em; 
padding: 0 23px 0 15px; 
border: 1px solid #dddcdc; 
border-radius: 21px 200px 2px 25px; 
background: linear-gradient(to bottom, rgb(243, 243, 243) 0%,rgba(229,229,229,1) 100%); 
font-size: 17px; 
color: #2f5485; 
text-shadow: 2px 2px 5px #fff; 
width: 97px; 
font-weight: 600;
}

.insert
{	//outline: none
	//user-select: none; 
  position: absolute;
  left: 10px;
  top: 3%;
  display: block;
  z-index: -100;
  width: 170%;
  height: 94%;
  box-sizing: border-box;
  background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
  font-family: 'Oswald';
  font-size: 18px;
  color: #fff;
  text-shadow: 0 1px 0px rgba(0,0,0,0.6);
  border-radius: 2px;
  text-align: right;
  padding-right:10px;
  //box-shadow: 0 1px 0 rgba(255,255,255,0.50) inset, 2px 2px 5px rgba(0,0,0,0.5);
  transition: all 1s ease-in-out;
  border-right: 1px dotted rgba(0,0,0,0.5);
}

.sleeve:hover .insert
{
	
  text-align: right;
  width: 225%;
  transition: all 1s ease-in-out;
}

.insert.facebook
{
  background: linear-gradient(to bottom, rgba(73,125,193,1) 0%,rgba(39,71,114,1) 100%);
}


   /*Кнопка цена2*/
 

/*
.main_text2 {
	margin-right:0%;
	width:87%;
	margin-bottom: 2.2%;

border-radius: 3px;
padding: 1px 20px 1px 12px;
    border: 2px solid #f3f3f3;
	
	
	*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	   /*РЕГИСТРАЦИЯ*/
	   
	   
	   
	   
	   
	   
.registrationblock{
    padding-top: 10px;
    margin-left: 27%;
    width: 35%;
    display: inline-block;
}




/* кнопка далее
Переходящая цветовая заливка с угловым скруглением */
.keydalee
{cursor: pointer;
	float: right;    

}
.green:hover{
 	background:rgba(72,106,208,0.75);
}


.green:before{
	background:rgba(9, 29, 96, 0.66);
	}  /* зелёный */
	

	.lozovoy{
		color:white; 
		width:8%;
	}

@media screen and (max-width: 1000px) {
	.lozovoy{
		width:2%;
	}
}
	




.circle{
	cursor: pointer;
	    border: 1px solid #091d5f;
	border-radius: 2px;
	position:relative;
	display: inline-block;
	margin:0em .5em;
	padding:0.25em 1.25em;
	color:#092474;
	text-decoration:none;
	overflow:hidden;
	z-index:1;
    -webkit-transition:all 0.25s ease;
    -moz-transition:all 0.25s ease;
    -mos-transition:all 0.25s ease;
    -o-transition:all 0.25s ease;
    transition:all 0.25s ease;
}

.circle:hover{
    color:#fff;
	border-color:white;
//	border:none !important;
}

.circle:before{
    position: absolute;
    content: '';
    display: inline-block;
    width:150%;
    height:250%;
    top:0em;
    left:-150%;
    -webkit-transition:all 0.25s ease;
    -moz-transition:all 0.25s ease;
    -mos-transition:all 0.25s ease;
    -o-transition:all 0.25s ease;
    transition:all 0.25s ease;
	-webkit-border-top-right-radius: 100%;
	-webkit-border-bottom-right-radius: 100%;
	border-top-right-radius: 100%;
	border-bottom-right-radius: 100%;
    z-index:-1;
	border:none !important;
}

.circle:hover:before{
	left:-50%;
}/* кнопка далее
Переходящая цветовая заливка с угловым скруглением */


.circle2{
	 pointer-events: none;
   // cursor: default;  /* устанавливаем курсор в виде стрелки */
    //color: #999; /* цвет текста для нективной ссылки */
	cursor: pointer;
	    border: 1px solid #9f9f9f;;
	border-radius: 2px;
	position:relative;
	display: inline-block;
	margin:0em .5em;
	padding:0.25em 1.25em;
	color:#9f9f9f;
	text-decoration:none;
	overflow:hidden;
	z-index:1;
    -webkit-transition:all 0.25s ease;
    -moz-transition:all 0.25s ease;
    -mos-transition:all 0.25s ease;
    -o-transition:all 0.25s ease;
    transition:all 0.25s ease;
}



.circle2:before{
    position: absolute;
    content: '';
    display: inline-block;
    width:150%;
    height:250%;
    top:0em;
    left:-150%;
    -webkit-transition:all 0.25s ease;
    -moz-transition:all 0.25s ease;
    -mos-transition:all 0.25s ease;
    -o-transition:all 0.25s ease;
    transition:all 0.25s ease;
	-webkit-border-top-right-radius: 100%;
	-webkit-border-bottom-right-radius: 100%;
	border-top-right-radius: 100%;
	border-bottom-right-radius: 100%;
    z-index:-1;
	border:none !important;
}

.circle2:hover:before{
	left:-50%;
}/* кнопка далее
Переходящая цветовая заливка с угловым скруглением */


	
/*.circle3{
	 pointer-events: none; /* делаем ссылку некликабельной */ /*
	    border: 1px solid #091d5f;
	border-radius: 2px;
	position:relative;
	display: inline-block;
	margin:0em .5em;
	padding:0.25em 1.25em;
	color:#092474;
	text-decoration:none;
	overflow:hidden;
	z-index:1;
    -webkit-transition:all 0.25s ease;
    -moz-transition:all 0.25s ease;
    -mos-transition:all 0.25s ease;
    -o-transition:all 0.25s ease;
    transition:all 0.25s ease;
}

.circle3:hover{
    color:#fff;
	border-color:white;
//	border:none !important;
}

.circle3:before{
    position: absolute;
    content: '';
    display: inline-block;
    width:150%;
    height:250%;
    top:0em;
    left:-150%;
    -webkit-transition:all 0.25s ease;
    -moz-transition:all 0.25s ease;
    -mos-transition:all 0.25s ease;
    -o-transition:all 0.25s ease;
    transition:all 0.25s ease;
	-webkit-border-top-right-radius: 100%;
	-webkit-border-bottom-right-radius: 100%;
	border-top-right-radius: 100%;
	border-bottom-right-radius: 100%;
    z-index:-1;
	border:none !important;
}

.circle3:hover:before{
	left:-50%;
} *//* кнопка далее
Переходящая цветовая заливка с угловым скруглением */
	   
	   
	  
	   
	   
	   

	   
	   
.fileCont {
    overflow: hidden;
    position: relative;
}

.fileCont [type=file] {
    cursor: inherit;
    display: block;
   
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;

    right: 0;
    text-align: right;
    top: 0;
}
	   
	   
	   
	   
	   
.file-upload {
     position: relative; /* Даем возможность делать позиционирование, внутри данного элемента */
     overflow: hidden; /* Все что выходит за пределы — скрываем */
	 width: 150px;      /* Задаем ширину кнопки выбора файла */
     height: 22px; /* Задаем высоту кнопки выбора файла */
     background: #2d469a;
     border-radius: 3px;
     padding: 8px 4px;
     color: #fff;
     text-align: center;
}
.file-upload:hover {
     background: #6689fd;
}
.file-upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.filename {
     background: #fff;
     border: 0;
}
.file-upload label {
     /* Растягиваем label на всю возможную площадь блока .file-upload */
     display: block;
    /* position: absolute;
     top: 0;
     left: 0;*/
     width: 100%;
     height: 100%;
     cursor: pointer;
}
.file-upload span {
     /*line-height: 36px; /* Делаем вертикальное выравнивание текста, который написан на кнопке */
}
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   /* Cначала обозначаем стили для IE8 и более старых версий
т.е. здесь мы немного облагораживаем стандартный чекбокс. */
.checkbox {
  vertical-align: top;
  margin: 0 3px 0 0;
  width: 17px;
  height: 17px;
}
/* Это для всех браузеров, кроме совсем старых, которые не поддерживают
селекторы с плюсом. Показываем, что label кликабелен. */
.checkbox + label {
  cursor: pointer;
}

/* Далее идет оформление чекбокса в современных браузерах, а также IE9 и выше.
Благодаря тому, что старые браузеры не поддерживают селекторы :not и :checked,
в них все нижеследующие стили не сработают. */

/* Прячем оригинальный чекбокс. */
.checkbox:not(checked) {
  position: absolute;
  opacity: 0;
  top:-10px;
}
.checkbox:not(checked) + label {
  position: relative; /* будем позиционировать псевдочекбокс относительно label */
  padding: 0 0 0 60px; /* оставляем слева от label место под псевдочекбокс */
}
/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.checkbox:not(checked) + label:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 0;
  width: 50px;
  height: 26px;
  border-radius: 13px;
  background: #CDD1DA;
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
}
/* Оформление второй части чекбокса в выключенном состоянии (переключатель). */
.checkbox:not(checked) + label:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 2px;
  width: 22px;
  height: 22px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: all .2s; /* анимация, чтобы чекбокс переключался плавно */
}
/* Меняем фон чекбокса, когда он включен. */
.checkbox:checked + label:before {
  background: #1f3684;
}
/* Сдвигаем переключатель чекбокса, когда он включен. */
.checkbox:checked + label:after {
  left: 26px;
}
/* Показываем получение фокуса. */
.checkbox:focus + label:before {
     box-shadow: 0 0 0 3px rgba(35, 28, 140, 0.05)
}
	   

	   
	   
	   
	.lmenu{
		width: 330px; 
		position: fixed; 
		z-index:8;
		top: 105px;
	}
	   
	
		
	
@media screen and (min-width: 1680px) {


	.title_css{
			position:relative; 
			left:25%;
		}
   .rmenu{
	   visibility: visible!important;
	   right: 11px !important;
   }
   .ctrl{
	   display:block;
   }

}
@media screen and (min-width: 1351px) {
	.lmenu{
	   visibility: visible!important;
	   left: 0px !important;
	   
   }
   .btopdiv{
	    min-width: 775px;
   }
  
}	
@media screen and (max-width: 1679px) {

.title_css{
			position:relative; 
			left:23%;
		}
 .adecor{
margin-right: 2.5%!important;

  } 


   .rmenu,  .ctrl{
	 //  visibility: hidden;
	   position:absolute !important;
	   right:-400px;
   }

   .sidebar-right{  
	   display:none ;
   }
   .rmenu_hide{
	   display:block !important;
   }
   /*.abc{
		margin-left: -7%;

	}*/
}
 
	@media screen and (max-width: 1350px) {

		.title_css{
			position:relative; 
			left:12%;
		}
		.vline-hidden{
			visibility: hidden;
		}
		.lmenu{
			visibility: hidden;
			position:absolute !important;
			left:-400px;
		}
		.btopdiv{
			min-width: 726px;
		}
		.sidebar-left{
			display:none ;
		}
		.lmenu_hide{
			display:block !important;
		}
		.adecor{
			margin-right: 1%!important;
		}
		.prtlz{left:70px;}
  
  /*
	.abc{
		margin-left: -17%;

	}*/
   
}
 
@media screen and (max-width: 1050px) {

	.title_css{
		position:relative; 
		left:9%;
	}
	.adecor{
		margin-right: 0%!important;
	}
}
	
	
	
	
.error_2{
	cursor:pointer;
	padding-left:5px;
	padding-right:4px;
	color:red;
	float: left;
}
.error_2:hover {
	font-weight:1000;
}
.error_3{
	cursor:default;

	padding-right:4px;
	color:green;
	float: left;
}
.error_3:hover {
	font-weight:1000;
}
.GUC_create {
	float: left;
	cursor: pointer;
	width: 12px;
	height: 19px;
	background-image: url("../images/key.png");
	background-size: 100%;
	margin-left: 2px;
	transform: rotate(45deg);
}
.GUC_verify {
	float: left;
	cursor: pointer;
	width: 12px;
	height: 19px;
	background-image: url("../images/key_g.png");
	background-size: 100%;
	margin-left: 2px;
	transform: rotate(45deg);
}
.GUC_err {
	float: left;
	cursor: pointer;
	width: 12px;
	height: 19px;
	background-image: url("../images/key_r.png");
	background-size: 100%;
	margin-left: 2px;
	transform: rotate(45deg);
}

.GUC_spin {
	float: unset;
	margin: 0px;
	cursor: default;
	width: 16px;
	height: 24px;
	display: inline-block;
	background-size: 100%;
	transform:unset;
	-webkit-animation: rotation 0.9s infinite linear;

}
#arrow_GUC{
	margin: 0px 7px 0px 7px;
	font-size: 18px;
	color: #092474;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

#setting_block_GUC div{
	margin: 6px 0px 0px 0px;

}

#setting_block_GUC select,input{
	padding: 5px 0px 5px 5px;

}

#massage_GUC_txt div{
	margin: 6px 0px 0px 0px;
	text-align: left;
}
#massage_GUC_txt td{
	border: unset;
}

@-webkit-keyframes rotation {
	from {-webkit-transform: rotate(0deg);}
	to   {-webkit-transform: rotate(359deg);}
}

.decortxt	{
	text-align: justify;
}
	
.pname{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap; 
	width:187px;
	float: left;
	text-decoration: none;
    font-size: 14px;
    color: #0808d8;
	margin-left: -5px;
}
	
#ser {
		position: relative;
		float: right;
		top: -28px;
		//background: url(/images/search.png) no-repeat center top;
		border: none;
		cursor: pointer;
		height: 30px;
		width: 30px;
		margin-right: 25px;
	}
	
	
.ul_css {
	    border: 2px solid #2e4699;
		border-radius: 3px;
		padding-bottom: 5px;	
		padding-top: 5px;
		min-height: 24px;
		line-height: 19px;
		color: #4d4e54;
		width: 207px;

}
.ul_css li{
	margin-left: -15px;
}
   
#controls {
    width: 98%;
    margin: 0 auto;
    height: 20px;
    position: relative;
    top: -5px;
}
#navigation {
    position: relative;
    float: left;
    left: 26%;
    width: 35%;
    text-align: center;
	top:23px;
}

#number {
	float: left;
    position: relative;
    top: 8px;
    margin-right: 25px;
	font-weight:bold;
}
.notifyjs-wrapper{
		position:relative !important;
		z-index:9 !important;
	
	}
	#nal_zay {
		    float: right;
    position: relative;
    top: 30px;
   
	}
	#taby {
	padding: 9px 15px;
    margin: 1px 0 0 1px;
    background: #091d5f;
    color: #FFF;
    position: relative;
    border: solid #4327da;
    border-width: 2px 2px 0;
    border-radius: 5px 5px 0 0;
    text-align: center;
	}
	
	
	
	
	/* Скрываем реальный чекбокс */
.checkbox {
	display: none;
}
/* Задаем внешний вид для нашего кастомного чекбокса. Все обязательные свойства прокомментированы, остальные же свойства меняйте по вашему усмотрению */
.checkbox-custom {
	position: relative;      /* Обязательно задаем, чтобы мы могли абсолютным образом позиционировать псевдоэлемент внютри нашего кастомного чекбокса */
	width: 20px;             /* Обязательно задаем ширину */
	height: 20px;            /* Обязательно задаем высоту */
	border: 2px solid #ccc;
	border-radius: 3px;
}
/* Кастомный чекбокс и лейбл центрируем по вертикали. Если вам это не требуется, то вы можете убрать свойство vertical-align: middle из данного правила, но свойство display: inline-block обязательно должно быть */
.checkbox-custom,
.label {
	display: inline-block;
	vertical-align: middle;
}
/* Если реальный чекбокс у нас отмечен, то тогда добавляем данный признак и к нашему кастомному чекбоксу  */
.checkbox:checked + .checkbox-custom::before {
	content: "";             /* Добавляем наш псевдоэлемент */
	display: block;			 /* Делаем его блочным элементом */
	position: absolute;      /* Позиционируем его абсолютным образом */
	/* Задаем расстояние от верхней, правой, нижней и левой границы */
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	    background: #271aef;    /* Добавляем фон. Если требуется, можете поставить сюда картинку в виде "галочки", которая будет символизировать, что чекбокс отмечен */
	border-radius: 2px;
}


#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}

#cssmenu {
    color: #081c5f;
    font-family: 'PT Sans';
	font-style: normal;
	font-weight: 600;
    width: 107%;
	font-size: 23px;
}

#cssmenu ul ul {
    display: none;
}

#cssmenu > ul > li > a {
    background: #ffffff;
    color: #081c5f;
    cursor: pointer;
    font-size: 25px;
    font-weight: 600;
    padding: 15px 24px;
    text-decoration: none;
    /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);   /*тень*/
    z-index: 2; /*перекрытие элементов*/
}

#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
   background-color: rgba(245, 245, 245, 0.92);
    color: #b31818;
}



#cssmenu ul ul li a {
   /* background:#49505a;*/
   
    color: #081c5f;
    cursor: pointer;
    font-size: 18px;
    padding: 12px 7px 12px 45px;
    text-decoration: none;
    z-index: 1;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
    background: rgba(245, 245, 245, 0.92);
    color: #b31818;
}


.simple-little-table {
	table-layout: fixed;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:13px;
	text-shadow: 1px 1px 0px #fff;
	//background:#e7ebfb;
	margin: 25px auto;
	border:#ccc 1px solid;
	border-collapse:separate;
	border-radius:3px;
	box-shadow: 0 1px 2px #d1d1d1;
	
	
}

.simple-little-table th, table_lol div{
	font-weight:bold;
	padding:6px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	background: #e7ecfd;
	text-align: center;
}

.simple-little-table tr td {
	padding:6px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	overflow: hidden;
	height: 90px;
    text-overflow: ellipsis;
    white-space: nowrap;
	text-align:center;
	font-weight:normal;
}

.simple-little-table tr:hover td{
	background: #f2f2f2;
    white-space: normal;	
}

.simple-little-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
	
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #bd5a35;
	text-decoration:none;
}


/*.notfi_query {
	font-size: 14px;
    width: 19px;
    background: #cdd9ff;
    margin-left: 40px;
    text-align: center;
    border-radius: 20px;
    box-shadow: inset -5px 0px 19px #2d469a, 0px 2px 2px -6px #aaa;
    border: 4px double #395bd2;
    color: white;
    text-shadow: 1px 1px 2px black;
	margin-top: 6px;
	}*/
	
	.notfi_query {
    width: 21px;
    background: #cdd9ff;
    margin-left: 40px;
    text-align: center;
    border-radius: 2px;
    color: #7d9aaa;
    margin-top: 8px;
    font-weight: bold;
}

.linkExel{
cursor:pointer;
text-decoration:none;
padding: 7px;
border: #0ead2a solid 2px;
border-radius: 3px;
color: #353535;
background-color: #eafff0;
font-weight: 600;

}

.linkWord{
cursor: pointer;
text-decoration: none;
padding: 7px; 
border: #3d5ab6 solid 2px;
border-radius: 3px;
color: #353535;
background-color: #cdd9ff;
font-weight: 600;
}

.right_dog {
	//padding: 13px 20px 20px 20px;
	padding: 4px 11px 3px 17px;
	margin-bottom:7px;
	min-width: 300px;
	//background:#FAFAFA;
	//font-size:14px;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
	background:white; 
	border: 1px solid #3f66a8; 
	text-align: center; 
	font-size:18px;
}

.p_right_dog{
	padding-bottom: 3px; 
	font-weight: bold;
}

.kol_price{
	font-size:28px; 
	color: #3f66a8; 
	font-weight: bold;
}

.right_dog p{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.right_dog div:hover p {
    white-space: normal;
	text-overflow: none;
}

.for_number_page
{
		
	text-overflow: ellipsis;
	-moz-appearance: textfield;

}
input[type=number]::-webkit-inner-spin-button, 
	input[type=number]::-webkit-outer-spin-button { 
	  -webkit-appearance: none; 
	  margin: 0; 
	}
	
.animation_block{
	margin-right:10px;
	background-color: #3c70d2;
    border: 2px solid #4064b1;
    float: left;
    height: 8px;
	margin-left:5px;
	border-radius: 10px;
	width:8px;
        opacity:0.1;
	-webkit-transform:scale(0.7);
	-webkit-animation-name: facebook;
 	-webkit-animation-duration: 1s;
 	-webkit-animation-iteration-count: infinite;
 	-webkit-animation-direction: linear;
	
	}
#block_1{
 	-webkit-animation-delay: .3s;
 }
#block_2{
 	-webkit-animation-delay: .4s;
}
#block_3{
 	-webkit-animation-delay: .5s;
}
@-webkit-keyframes facebook{
	0%{-webkit-transform: scale(1.2);opacity:1;}
	100%{-webkit-transform: scale(0.7);opacity:0.1;}
}

.main_lenta {
    padding: 1px 20px 1px 20px;
    margin: 6px auto;
    display: inline-table;
    width: 94%;
    border-radius: 2px;
    border: 1px solid #f3f3f3;
    background-color: white;
    min-width: 845px;
}

.center_btn{
	text-align: center;
}
.center_btn > .circle{
	margin: 15px;
}
.center_btn > .circle2{
	margin: 15px;
}